Bug 1762366 (CVE-2019-5870) - CVE-2019-5870 chromium-browser: Use-after-free in media
Summary: CVE-2019-5870 chromium-browser: Use-after-free in media
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-5870
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1762539 1762540 1762541
Blocks: 1762464
TreeView+ depends on / blocked
 
Reported: 2019-10-16 16:10 UTC by kat
Modified: 2020-03-03 19:57 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 77.0.3865.75
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-29 12:51:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3211 None None None 2019-10-29 09:28:28 UTC

Description kat 2019-10-16 16:10:28 UTC
An use-after-free flaw was found in the media component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=999311

External References:

https://chromereleases.googleblog.com/2019/09/stable-channel-update-for-desktop.html

Comment 1 kat 2019-10-16 21:44:29 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1762541]
Affects: fedora-all [bug 1762540]

Comment 3 errata-xmlrpc 2019-10-29 09:28:27 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:3211 https://access.redhat.com/errata/RHSA-2019:3211

Comment 4 Product Security DevOps Team 2019-10-29 12:51:17 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2019-5870

Comment 5 Product Security DevOps Team 2019-10-29 18:51:23 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2019-5870

Comment 6 Eric Christensen 2020-02-13 16:21:17 UTC
External References:

https://chromereleases.googleblog.com/2019/09/stable-channel-update-for-desktop.html


Note You need to log in before you can comment on or make changes to this bug.